vlc | branch: master | Thomas Guillem <tho...@gllm.fr> | Wed Feb 14 14:50:05 
2018 +0100| [971b31d933fff1d1e9ab4e1bad9b696b31432cc7] | committer: Thomas 
Guillem

configure: requires libplacebo v0.2.1

v0.2.0 should not be used because of known issues, like
 - typo in gamut warning shader
 - mix(vecN, vecN, vecN) issue on GLSL 120

> http://git.videolan.org/gitweb.cgi/vlc.git/?a=commit;h=971b31d933fff1d1e9ab4e1bad9b696b31432cc7
---

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/configure.ac b/configure.ac
index 0c1b6beadc..960e245a5a 100644
--- a/configure.ac
+++ b/configure.ac
@@ -4092,7 +4092,7 @@ AC_ARG_ENABLE(libplacebo,
       [disable libplacebo support (default auto)])])
 
 AS_IF([test "$enable_libplacebo" != "no"], [
-  PKG_CHECK_MODULES([LIBPLACEBO], [libplacebo >= 0.2], [
+  PKG_CHECK_MODULES([LIBPLACEBO], [libplacebo >= 0.2.1], [
     AC_DEFINE([HAVE_LIBPLACEBO], [1], [Define to 1 if libplacebo is enabled.])
   ], [
     AS_IF([test -n "${enable_libplacebo}"], [

_______________________________________________
vlc-commits mailing list
vlc-commits@videolan.org
https://mailman.videolan.org/listinfo/vlc-commits

Reply via email to